
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #336600;
}

a:hover, a:active {
	color: #6bac2a;
	text-decoration: none;
}




/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
	height: 29px;
	background: transparent url('../../images/layout/bgTopNavRight.png') right bottom no-repeat;
	padding: 0 0 0 0px;
	margin: 3px 0 0 0;
}

ul#topNavList li {
	float: left;
	padding: 7px 0 0 0;
	height: 22px;
}

ul#topNavList li.first {
	background: transparent url('../../images/layout/bgTopNavLeft.png') left bottom no-repeat;
	padding-left: 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #000;
	border-left: 1px solid #666;
	padding: 0 10px;
	font-size: 1.2em;
	text-decoration: none;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	text-decoration: underline;
	font-weight: bold;
}

/*MAIN NAV
**********************************************************/

ul#mainNavList {
	height: 39px;
	padding: 2px 0 0 0;
}

ul#mainNavList li {
	float: left;
	padding: 0 0 0 0; 
	margin: 0 2px 0 0;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	float: left;
	color: #fff;
	font-size: 14px;
	padding: 12px 18px 9px 18px; 
	text-decoration: none;
	font-weight: normal;
	background: transparent url('../../images/layout/triangleRedDark.gif') 7px 15px no-repeat;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	background: transparent url('../../images/layout/bgMainNavTabLeftHover.png') left top no-repeat;
}

ul#mainNavList li:hover, ul#mainNavList li.tabhover {
	background: transparent url('../../images/layout/bgMainNavTabRightHover.png') right top no-repeat;
}

div#mainNav ul#mainNavList li.onPath {
	background: transparent url('../../images/layout/bgMainNavTabRightSel.png') right top no-repeat;
	margin-right: 5px;
}

div#mainNav ul#mainNavList li.onPath a {
	color: #000;
	background: transparent url('../../images/layout/bgMainNavTabLeftSel.png') left top no-repeat;
}

ul#mainNavList li.last {
	margin-right: 0;
}





/*LEFT NAV
**********************************************************/

ul#leftNavList {
	background: transparent url('../../images/layout/bgLeftNavBottom.png') center bottom no-repeat;
	padding: 0 15px 30px 15px;
}

ul#leftNavList li {
	padding: 0 5px;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #ddd;
	font-size: 1.6em;
	display: block;
	padding: 9px 10px 8px 38px;
	text-decoration: none;
	height: 100%;
	background: transparent url('../../images/layout/bgLeftNavOff.gif') 12px 12px no-repeat;
	border-bottom: 1px solid #353535;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #fff;
	background-color: #333;
	background-image: url('../../images/layout/bgLeftNavHover.gif');
}

ul#leftNavList li.lev2 a:link, ul#leftNavList li.lev2 a:visited {
	padding: 9px 10px 7px 70px;
	font-size: 1.3em;
	background-position: 42px 10px;
}

ul#leftNavList li.lev2 a:hover, ul#leftNavList li.lev2 a:active {
}


div#leftNav ul#leftNavList li.onPath a {
	background-image: url('../../images/layout/bgLeftNavHover.gif');
	color: #f6d138;
}

div#leftNav ul#leftNavList li.sel a {
	background-color: #f6d138;
	color: #000;
	background-image: url('../../images/layout/bgLeftNavSel.gif');
}




/*FOOTER NAV
**********************************************************/

ul#footerNavList {
}

ul#footerNavList li {
	display: inline;
	padding: 0 6px;
	border-right: 1px solid #666;
	line-height: 1.8em;
}

ul#footerNavList li.last {
	border: 0;
	padding-right: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 1.2em;
	text-decoration: none;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #fff8db;
	padding: 6px 10px 6px 5px;
	margin: 0 0 15px 0;
}

div#path a {
	font-size: 1.2em;
	padding: 0 4px;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
}